/**
 * 试验耗材采购单表相关
 */
import http from '../http'

export default {
  getById: id =>
    http.get('/res/v1/chemical_purchase_order/' + id).then(res => res),
  // 一级评审
  approve: data =>
    http
      .post('/res/v1/chemical_purchase_order/approve/' + data.taskId, data)
      .then(res => res),
  // 二级评审
  approveManager: data =>
    http
      .post('/res/v1/chemical_purchase_order/approve_manager/' + data.id, data)
      .then(res => res)
}
